﻿<?xml version="1.0" encoding="utf-8" ?>
<prism:PrismApplication xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:d="http://xamarin.com/schemas/2014/forms/design"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             xmlns:prism="http://prismlibrary.com"
             mc:Ignorable="d"
             x:Class="Borepin.App">
    <Application.Resources>
        <ResourceDictionary Source="Styles/LightTheme.xaml" />
    </Application.Resources>
</prism:PrismApplication>